Revisión de urgencia: WordPress 2.6.3

A raíz de una vulnerabilidad en la librería Snoopy que se anuncio hoy mismo la gente de WordPress ha lanzado una actualización de urgencia. 

WordPress 2.6.3 ya que en el Escritorio de este usa Snoopy para capturar los feeds.

Puedes descargar la versión 2.6.3 directamente de la web ahora para actualizar. Pero si quieres ir más rápido y actualizar el fichero afectado y el de versión, solo tienes actualizar desde la 2.6.2 los siguientes ficheros:

  1. wp-includes/class-snoopy.php
  2. wp-includes/version.php
vía: WordPress

2 Comentarios

  1. En la sección de la web oficial dedicada al WordPress en Castellano, todavía siguen manteniendo la 2.6.2, ¿sabes algo al respecto? Es la política usual el llevar ese retraso?

    Saludos

Comments are closed.